string_view Class Reference

STL class. More...

Inheritance diagram for string_view:
[legend]
Collaboration diagram for string_view:
[legend]

## Classes

class | iterator
| STL iterator class. More...
class | const_iterator
| STL iterator class. More...
class | reverse_iterator
| STL iterator class. More...
class | const_reverse_iterator
| STL iterator class. More...

## Detailed Description

STL class.

The documentation for this class was generated from the following files: